.header123 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background-color: #000;
  border-bottom: 1px solid #fff;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.header123 .contain {
  margin-left: 100px;
  margin-right: 100px;
  padding-top: 27px;
  padding-bottom: 27px;
  position: relative;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.topid .contain {
  padding-top: 17px;
  padding-bottom: 17px;
}
.header123 .logo {
  display: block;
  float: left;
  position: relative;
  z-index: 50;
}
.nav123{
  right: 0px;
  position: absolute;
  top: 27px;
  width: 100%;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.topid .nav123{
  top: 10px;
}
@media only screen and (min-width: 1025px) {
  .nav123{
    display: block !important;
  }
}
.navMenu {
  float: right;
  margin-right: 276px;
}
.navMenu .navItem {
  float: left;
  height: 73px;
  margin-right: 65px;
  cursor: pointer;
}
.navMenu .navItem a{ color:#fff;}
.navMenu .navItem.term_of_use{
  display: none;
}
.topid .navMenu .navItem{
  height: 70px;
}
.navMenu .navItem .link {
  display: block;
  font-size: 18px;
  color: #0095FF;
  line-height: 45px;
  height: 100%;
  font-family: 'MyriadProSemibold', 'Microsoft YaHei', 'STSong', 'SimSun', Arial, sans-serif;
  position: relative;
  z-index: 20;
  overflow: hidden;
}
.navMenu .navItem .link:hover{ color:#ffffff; }
.topid .navMenu .navItem .link{
  line-height: 65px;
}
.navMenu .navItem .link:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 1px;
  left: -100%;
  width: 100%;
  height: 4px;
  background-color: #0095FF;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.navMenu .navItem:last-child {
  margin-right: 0;
}
.navMenu .navItem:hover .link:after,.navMenu .navItem.active .link:after,.navMenu .navItem.current .link:after{
  left: 0;
}
.i_main .i_video video{ width:100%;}
.menu {
  display: none;
  width: 15px;
  height: 14px;
  position: relative;
  float: right;
  top: 17px;
}
.menu .split {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #0095FF;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.menu .split2 {
  top: 6px;
}
.menu .split3 {
  top: 12px;
}
.menu.active .split1 {
  transform: translate(-1px, 6px) rotate(45deg);
  -webkit-transform: translate(-1px, 6px) rotate(45deg);
  -moz-transform: translate(-1px, 6px) rotate(45deg);
  -ms-transform: translate(-1px, 6px) rotate(45deg);
  -o-transform: translate(-1px, 6px) rotate(45deg);
}
.menu.active .split2 {
  display: none;
}
.menu.active .split3 {
  transform: translate(-1px, -6px) rotate(-45deg);
  -webkit-transform: translate(-1px, -6px) rotate(-45deg);
  -moz-transform: translate(-1px, -6px) rotate(-45deg);
  -ms-transform: translate(-1px, -6px) rotate(-45deg);
  -o-transform: translate(-1px, -6px) rotate(-45deg);
}
.btnSearch {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 35px;
  right: 0px;
  background-image: url(../images/search.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 25px auto;
  z-index: 50;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.topid .btnSearch{
  top: 26px;
}
.btnSearch:hover,
.btnSearch.active {
  background-image: url(../images/search_hover.png);
}
.lang {
  position: absolute;
  top: 0;
  right: 180px;
  height: 73px;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.topid .lang{
  height: 70px;
}
.lang .checked {
  display: inline-block;
  position: relative;
  padding-right: 18px;
  margin-top: 15px;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.topid .lang .checked{
  margin-top: 24px;
}
.lang .checked:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  right: 0;
  width: 10px;
  height: 6px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAYAAAD68A/GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OThGQUE4RjE1REFEMTFFOEJEQTFEQTFCOTQ2OUI0MzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OThGQUE4RjI1REFEMTFFOEJEQTFEQTFCOTQ2OUI0MzQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5OEZBQThFRjVEQUQxMUU4QkRBMURBMUI5NDY5QjQzNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5OEZBQThGMDVEQUQxMUU4QkRBMURBMUI5NDY5QjQzNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuMQI54AAABbSURBVHjaYvj//38MEBcBMQMOrA7Ea0GMy/8hoACLIkkg/vYfiQNTXIKkSBaI30DFs2CCLEB8BSqYAsTSQPwVyk8EqUG2BqT4zH9UkAiTR3cTI5LiWGQ5gAADAJxyyRKKiuPKAAAAAElFTkSuQmCC) no-repeat center center;
  display: none;
} 
.lang .lan {
  font-size: 16px;
  color: #0095FF;
  font-family: 'MyriadProSemibold', 'Microsoft YaHei', 'STSong', 'SimSun', Arial, sans-serif;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.lang .lan:hover {
  color: #ffffff;
}
.lang .langList {
  width: 240px;
  position: absolute;
  top: 100%;
  right: -80px;
  transform: translate(0, -20px);
  -webkit-transform: translate(0, -20px);
  -moz-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  -o-transform: translate(0, -20px);
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  line-height: 70px;
  opacity: 0;
  visibility: hidden;
  height: 0px;
  overflow: hidden;
}
.lang .langList .box {
  background-color: rgba(0, 0, 0, 0.7);
}
.lang .langList .box:after {
  content: '';
  display: block;
  clear: both;
}
.lang .langList .lan {
  display: block;
  float: left;
  width: 25%;
  text-align: center;
}
.lang:hover .checked {
  color: #ffffff;
}
.lang:hover .langList {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  opacity: 1;
  visibility: visible;
  height: auto;
}
.searchBoxForm {
  display: none;
  position: absolute;
  top: 100%;
  right: 100px;
  left: 100px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 34px;
  background-color: rgba(0, 0, 0, 0.7);
}
.searchBoxForm .searchText {
  float: left;
  font-size: 18px;
  color: #0095FF;
  width: 100%;
  height: 70px;
  background: none;
  padding: 0;
  margin: 0;
  border: none;
  padding: 0 50px;
  text-align: center;
}
.searchBoxForm .btnsear {
  display: none;
  float: left;
  width: 40px;
  height: 40px;
  background-color: #c00;
  background-image: url(data:image/png;base64,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);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 15px auto;
}
.searchBoxForm .close{
  position: absolute;
  top: 50%;
  right: 50px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: url(../images/icon/icon_25.png) no-repeat center center;
}
.searchBoxForm input::-webkit-input-placeholder {
  font-size: 18px;
  color: #0095FF;
}
.searchBoxForm input::-moz-placeholder {
  font-size: 18px;
  color: #0095FF;
}
.searchBoxForm input:-moz-placeholder {
  font-size: 18px;
  color: #0095FF;
}
.searchBoxForm input:-ms-input-placeholder {
  font-size: 18px;
  color: #0095FF;
}
.searchBoxForm input:focus::-webkit-input-placeholder {
  font-size: 0px;
  color: #0095FF;
}
.searchBoxForm input:focus::-moz-placeholder {
  font-size: 0px;
  color: #0095FF;
}
.searchBoxForm input:focus:-moz-placeholder {
  font-size: 0px;
  color: #0095FF;
}
.searchBoxForm input:focus:-ms-input-placeholder {
  font-size: 0px;
  color: #0095FF;
}
.subMenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0px;
  width: 100%;
}
.subMenu .subNav {
  display: -webkit-flex;
  display: flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  -o-justify-content: space-around;
  /*   padding-left: round((240px/1920px),4)*100%;
	  padding-right: round((240px/1920px),4)*100%; */
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 30px;
  padding-bottom: 34px;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center\0;
}
.subMenu_alone .subNav{
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
}
.subMenu_alone .mouseItem{
  margin: 0 30px;
}
.subMenu .box {
  display: block;
  width: 36px;
  height: 36px;
  margin: auto;
  text-align: center;
  /* display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		justify-content: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		-o-justify-content: center;
		align-content: center;
		-webkit-align-content: center;
		-moz-align-content: center;
		-ms-align-content: center;
		-o-align-content: center; */
}
.subMenu .mouseItem {
  /* float: left; */
  display: inline-block\0;
  margin: 0 36px\0;
}
@media only screen and (max-width: 1660px){
  .subMenu .mouseItem {
     margin: 0 20px\0;
  }
}
@media only screen and (max-width: 1280px){
  .subMenu .mouseItem {
     margin: 0 10px\0;
  }
}
.subMenu .mouseItem p {
  font-size: 14px;
  color: #0095FF;
  margin-top: 20px;
  text-align: center;
  transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.36s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.subMenu .mouseItem:hover p {
  color: #0095FF;
}
.topid,.topids .contain{
  /*background-color: rgba(0, 0, 0, 0.7);*/
}
.searchPage .header123,.page404 .header123{
  /*background-color: rgba(0, 0, 0, 0.7);*/
}
@media only screen and (max-width: 1024px) {
  .header123 .contain {
    margin-left: 0;
    margin-right: 0;
    padding-left: 6%;
    padding-right: 6%;
    padding-bottom: 13px;
    padding-top: 13px;
    border: none;
  }
  .header123 .logo {
    width: 81px;
    height: 23px;
    background-size: 81px auto;
  }
  .toper {
    background-color: #000000;
    height: 100%;
    overflow-y: scroll;
  }
  .nav123{
    display: none;
    float: none;
    clear: both;
    position: static;
    z-index: 40;
    margin-left: 6%;
    margin-right: 6%;
    padding-top: 20px;
    padding-bottom: 60px;
    width: auto;
  }
  .navMenu {
    float: none;
    clear: both;
    margin-right: 0px;
  }
  .navMenu .navItem {
    width: auto;
    float: none;
    clear: both;
    margin-right: 0px;
    height: auto;
  }
  .navMenu .navItem .link {
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .navMenu .navItem .link:after {
    height: 2px;
    bottom: 0px;
    right: auto;
    left: -100%;
  }
  .navMenu .navItem:hover .link:after {
    left: 0px;
  }
  .lang {
    font-size: 0px;
    float: none;
    clear: both;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    position: static;
  }
  .lang .lan {
    font-size: 16px;
    color: #0095FF;
    font-family: 'MyriadProSemibold', 'Microsoft YaHei', 'STSong', 'SimSun', Arial, sans-serif;
    margin-right: 40px;
  }
  .lang .active {
    color: #cf000d !important;
  }
  .lang .checked {
    float: left;
    padding-right: 20px;
    margin-top: 0px;
    margin-right: -4px;
  }
  .lang .langList {
    float: left;
    position: static;
    padding-top: 0px;
    opacity: 1;
    visibility: visible;
    height: auto;
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    width: auto;
    line-height: normal;
    margin-top: -6px;
  }
  .lang .langList .lan {
    clear: both;
    float: none;
    width: auto;
    display: inline-block;
    margin-right: 20px;
  }
  .lang .checked:after {
    display: none;
  }
  .lang:after {
    content: '';
    display: block;
    clear: both;
  }
  .subMenu {
    display: none;
    position: static;
    padding-top: 0px;
  }
  .subMenu .subNav {
    display: block;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .subMenu .subNav:after {
    content: '';
    display: block;
    clear: both;
  }
  .subMenu .mouseItem {
    width: 50%;
    float: left;
    margin-bottom: 20px;
  }
  .subMenu .mouseItem p {
    float: left;
    margin-top: 5px;
    margin-left: 9px;
  }
  .subMenu .box {
    float: left;
    width: 18px;
    height: 18px;
  }
  .subMenu .box img {
    display: block;
    width: 100%;
    height: auto;
  }
  .menu {
    display: block;
  }
  .btnSearch {
    top: 16px;
    right: 44px;
    position: static;
    display: block;
    float: right;
    margin-top: 12px;
    margin-right: 20px;
  }
  .searchBoxForm{
    left: 6%;
    right: 6%;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .searchBoxForm .close{
    right: 0px;
  }
  .mCSB_container{
    margin-right: 0px;
  }
  .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    display: none;
  }
  .mCSB_scrollTools .mCSB_draggerRail{
    display: none;
  }
  .galleryDel .btnClose{
    right: 10px !important;
  }
  .navMenu .navItem.term_of_use{
    display: block;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1180px) {
  .navMenu .navItem {
    margin-right: 25px;
  }
  .lang {
    right: 145px;
  }
  .lang .langList {
    right: -45px;
  }
  .navMenu {
    margin-right: 222px;
  }
}
@media only screen and (min-width: 1180px) and (max-width: 1340px) {
  .navMenu .navItem {
    margin-right: 40px;
  }
  .lang {
    right: 155px;
  }
  .lang .langList {
    right: -55px;
  }
  .navMenu {
    margin-right: 251px;
  }
}
/* header.css */

/* index.css */
.full_video {
  position: relative;
  overflow: hidden;
}
.full_video p{
  position: absolute;
  left: 100px;
  top: 50%;
  width: 100%;
  text-align: left;
  font-size: 36px;
  color: #fff;
  width: 40%;
  z-index: 800;
  line-height: 50px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  margin-top: -160px;
}
.full_video .background_video {
  position: absolute;
  top: 0;
  left: 0;
  /* transform: translate(-50%, -50%); */
  object-fit: cover;
  object-position: center center;
  height: 100%;
  width: 100%;
  z-index: 20;
}
.full_video .circles-anim {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
}
.full_video .circles-anim .ring {
  -webkit-transition: opacity 0.1s, -webkit-transform 0.1s;
  transition: opacity 0.1s, -webkit-transform 0.1s;
  -o-transition: opacity 0.1s, -o-transform 0.1s;
  -moz-transition: transform 0.1s, opacity 0.1s, -moz-transform 0.1s;
  transition: transform .1s,opacity .1s;
  transition: transform 0.1s, opacity 0.1s, -webkit-transform 0.1s, -moz-transform 0.1s, -o-transform 0.1s;
  -webkit-transform-origin: 261px 217px;
  -moz-transform-origin: 261px 217px;
  -ms-transform-origin: 261px 217px;
  -o-transform-origin: 261px 217px;
  transform-origin: 261px 217px;
  opacity: 0;
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
  will-change: transform,opacity;
}
.full_video .circles-anim.open .ring {
  -webkit-transform: scale3d(1, 1, 1);
  -moz-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
.full_video .circles-anim.hiding .ring {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.1, 1.1, 1);
  opacity: 0;
}
.full_video .circles-anim .ring-1 {
  -webkit-transition-delay: 1ms;
  -moz-transition-delay: 1ms;
  -o-transition-delay: 1ms;
  transition-delay: 1ms;
}
.full_video .circles-anim .ring-2 {
  -webkit-transition-delay: 2ms;
  -moz-transition-delay: 2ms;
  -o-transition-delay: 2ms;
  transition-delay: 2ms;
}
.full_video .circles-anim .ring-3 {
  -webkit-transition-delay: 5ms;
  -moz-transition-delay: 5ms;
  -o-transition-delay: 5ms;
  transition-delay: 5ms;
}
.full_video .circles-anim .ring-4 {
  -webkit-transition-delay: 8ms;
  -moz-transition-delay: 8ms;
  -o-transition-delay: 8ms;
  transition-delay: 8ms;
}
.full_video .circles-anim .ring-5 {
  -webkit-transition-delay: 13ms;
  -moz-transition-delay: 13ms;
  -o-transition-delay: 13ms;
  transition-delay: 13ms;
}
.full_video .circles-anim .ring-6 {
  -webkit-transition-delay: 18ms;
  -moz-transition-delay: 18ms;
  -o-transition-delay: 18ms;
  transition-delay: 18ms;
}
.full_video .circles-anim .ring-7 {
  -webkit-transition-delay: 25ms;
  -moz-transition-delay: 25ms;
  -o-transition-delay: 25ms;
  transition-delay: 25ms;
}
.full_video .circles-anim .ring-8 {
  -webkit-transition-delay: 32ms;
  -moz-transition-delay: 32ms;
  -o-transition-delay: 32ms;
  transition-delay: 32ms;
}
.full_video .circles-anim .ring-9 {
  -webkit-transition-delay: 41ms;
  -moz-transition-delay: 41ms;
  -o-transition-delay: 41ms;
  transition-delay: 41ms;
}
.full_video .circles-anim .ring-10 {
  -webkit-transition-delay: 50ms;
  -moz-transition-delay: 50ms;
  -o-transition-delay: 50ms;
  transition-delay: 50ms;
}
.full_video .circles-anim .ring-11 {
  -webkit-transition-delay: 60ms;
  -moz-transition-delay: 60ms;
  -o-transition-delay: 60ms;
  transition-delay: 60ms;
}
.full_video .circles-anim .ring-12 {
  -webkit-transition-delay: 72ms;
  -moz-transition-delay: 72ms;
  -o-transition-delay: 72ms;
  transition-delay: 72ms;
}
.full_video .circles-anim .ring-13 {
  -webkit-transition-delay: 85ms;
  -moz-transition-delay: 85ms;
  -o-transition-delay: 85ms;
  transition-delay: 85ms;
}
.full_video .circles-anim .ring-14 {
  -webkit-transition-delay: 98ms;
  -moz-transition-delay: 98ms;
  -o-transition-delay: 98ms;
  transition-delay: 98ms;
}
.full_video .circles-anim .ring-15 {
  -webkit-transition-delay: 112ms;
  -moz-transition-delay: 112ms;
  -o-transition-delay: 112ms;
  transition-delay: 112ms;
}
.full_video .circles-anim .ring-16 {
  -webkit-transition-delay: 128ms;
  -moz-transition-delay: 128ms;
  -o-transition-delay: 128ms;
  transition-delay: 128ms;
}
.full_video .circles-anim .ring-17 {
  -webkit-transition-delay: 145ms;
  -moz-transition-delay: 145ms;
  -o-transition-delay: 145ms;
  transition-delay: 145ms;
}
.full_video .circles-anim .ring-18 {
  -webkit-transition-delay: 162ms;
  -moz-transition-delay: 162ms;
  -o-transition-delay: 162ms;
  transition-delay: 162ms;
}
.full_video .circles-anim .ring-19 {
  -webkit-transition-delay: .18s;
  -moz-transition-delay: .18s;
  -o-transition-delay: .18s;
  transition-delay: .18s;
}
.full_video .circles-anim .ring-20 {
  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s;
}
.full_video .circles-anim .ring-21 {
  -webkit-transition-delay: 221ms;
  -moz-transition-delay: 221ms;
  -o-transition-delay: 221ms;
  transition-delay: 221ms;
}
.full_video .circles-anim .ring-22 {
  -webkit-transition-delay: 242ms;
  -moz-transition-delay: 242ms;
  -o-transition-delay: 242ms;
  transition-delay: 242ms;
}
.full_video .circles-anim .ring-23 {
  -webkit-transition-delay: 265ms;
  -moz-transition-delay: 265ms;
  -o-transition-delay: 265ms;
  transition-delay: 265ms;
}
.full_video .circles-anim .ring-24 {
  -webkit-transition-delay: 288ms;
  -moz-transition-delay: 288ms;
  -o-transition-delay: 288ms;
  transition-delay: 288ms;
}
.full_video .circles-anim .ring-25 {
  -webkit-transition-delay: 312ms;
  -moz-transition-delay: 312ms;
  -o-transition-delay: 312ms;
  transition-delay: 312ms;
}
.full_video .circles-anim .ring-26 {
  -webkit-transition-delay: 338ms;
  -moz-transition-delay: 338ms;
  -o-transition-delay: 338ms;
  transition-delay: 338ms;
}
.full_video .circles-anim .ring-27 {
  -webkit-transition-delay: 364ms;
  -moz-transition-delay: 364ms;
  -o-transition-delay: 364ms;
  transition-delay: 364ms;
}
.full_video .circles-anim .ring-28 {
  -webkit-transition-delay: 392ms;
  -moz-transition-delay: 392ms;
  -o-transition-delay: 392ms;
  transition-delay: 392ms;
}
.full_video .circles-anim .ring-29 {
  -webkit-transition-delay: 421ms;
  -moz-transition-delay: 421ms;
  -o-transition-delay: 421ms;
  transition-delay: 421ms;
}
.full_video .circles-anim__image {
  display: none;
}
.full_video .circles-anim.image-1 .circles-anim__image--1 {
  display: block;
}
.full_video .circles-anim.image-2 .circles-anim__image--2 {
  display: block;
}
.full_video .circles-anim.image-3 .circles-anim__image--3 {
  display: block;
}
.full_video .circles-anim.image-4 .circles-anim__image--4 {
  display: block;
}
.full_video .firefox .change-animation,
.full_video .safari .change-animation {
  display: none !important;
}
.full_video .change-animation.happiness .ring {
  fill: #c00;
}
.full_video .change-animation.sadness .ring {
  fill: #c00;
}
.full_video .change-animation.neutral .ring {
  fill: #c00;
}
.full_video svg:not(:root) {
  overflow: hidden;
}




.youshibg{ background:#000; padding:0px 0 0px 0; overflow:hidden;}
.qy_yst{text-align:center;}
	.qy_yst .qy_yste{font-size:16px;margin-bottom:50px;}
	.qy_yst .qy_ystz{font-size:28px;margin-bottom:100px;}
    .qy_youshi ul {overflow:hidden; padding:00px 0 40px 0}
	.qy_youshi ul li{list-style-type:none;}
	.qy_f{width:16.6%;float:left; }
	.qy_tp{height: 120px; width: 120px; margin: 0 auto; border-radius: 50%;   padding: 10px; box-sizing: border-box;}
	.qy_tp i{ width: 100px; height: 100px; display: block;}
	.qy_f:hover .qy_tp{ ; }
	
	.qy_f .qy_wz{margin-top:20px;}
	.qy_f .qy_wz h1{font-size:20px;text-align:center;margin-bottom:20px;font-weight:bold; color:#fff;}
	.qy_f .qy_wz p{font-size:15px;text-align:center;line-height:30px; color:#fff}
	.qy_f:hover .qy_wz h1{color:#d70d09;}
	.qy_ys1 i{background: url(../img/icon001.png) no-repeat; }
	.qy_ys1:hover .qy_tp i{background: url(../img/icon101.png) no-repeat;}
	
	.qy_ys2 i{background: url(../img/icon002.png) no-repeat; }
	.qy_ys2:hover .qy_tp i{background: url(../img/icon102.png) no-repeat;}
	.qy_ys3 i{background: url(../img/icon003.png) no-repeat; }
	.qy_ys3:hover .qy_tp i{background: url(../img/icon103.png) no-repeat;}
	.qy_ys4 i{background: url(../img/icon004.png) no-repeat; }
	.qy_ys4:hover .qy_tp i{background: url(../img/icon104.png) no-repeat;}
	.qy_ys5 i{background: url(../img/icon005.png) no-repeat; }
	.qy_ys5:hover .qy_tp i{background: url(../img/icon105.png) no-repeat;}
	.qy_ys6 i{background: url(../img/icon006.png) no-repeat; }
	.qy_ys6:hover .qy_tp i{background: url(../img/icon106.png) no-repeat;}

/*询价自定义表单*/
.quotation-box {
	z-index: 25;
	width: 100%;
 
 
	transition: all 0.4s; margin-top:58px;
	 
	overflow: initial;
}

.footer{ clear:both;  }
.quotation-box .quotation-header {
	width:100%;
	display: block;
	margin: 0 auto;
	height: 74px;
	cursor: pointer;
}
.quotation-box .quotation-header .con{ max-width: 1040px; height: 74px; margin:0 auto; }

.quotation-box .quotation-header img.icon-quotation {
	display: block;
	margin-left: 65px;
	margin-top: -58px;
	float: left
}

.quotation-box .quotation-header .icon-arrow {
	height: 30px;
	width: auto;
	transform: rotateX(180deg);
}
.quotation-box .quotation-header .icon-arrow-png{ width:22px; height: 22px; }

.quotation-box .quotation-header span {
	line-height: 74px;
	height: 30px;
	color: white;
	font-size: 30px;
	text-align: left
}

.quotation-box .quotation-header span .orange {
	color: #FFB12F
}

.quotation-box .quotation-header ::after {
	clear: both
}

.quotation-box .quotation-body {
	max-width: 100%;
	background: #fff;
	margin: 0 auto; overflow:hidden;
	padding: 39px 0 0 50px
}

.quotation-box .quotation-left,
.quotation-box .quotation-right {
	float: left
}

.quotation-box .quotation-left {
	width: 688px;
	box-sizing: border-box
}

.quotation-box .quotation-title {
	height: 33px;
	line-height: 33px;
	color: #333333;
	font-size: 24px;
	text-align: left
}

.quotation-box .quotation-content {
	line-height: 18px;
	color: #555555;
	font-size: 16px;
	text-align: left;
	margin-top: 11px;
	margin-bottom: 40px;
	border-right: 1px solid #e5e5e5;
	height: 222px
}

.quotation-box .quotation-content .orange {
	color: #FFB12F;
	font-weight: 600;
	font-size: 20px
}

.quotation-box .quotation-content .optionlist {
	margin-top: 40px;
	overflow: hidden
}

.quotation-box .quotation-content .calculator-title {
	color: #4a4a4a;
	line-height: 28px;
	font-size: 28px;
	text-align: center
}

.quotation-box .quotation-content .input-item {
	width: 42.5%;
	float: left;
	margin-bottom: 20px;
	color: #212022;
	font-size: 12px;
	position: relative;
	padding-left: 84px
}

.quotation-box .quotation-content .input-item label {
	position: absolute;
	left: 0;
	top: 0;
	color: #4A4A4A;
	line-height: 38px;
	font-size: 14px
}

.quotation-box .quotation-content .input-item label .explain {
	background: #4785F9;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	color: #fff;
	border-radius: 50%
}

.quotation-box .quotation-content .input-item .value-div {
	width: 100%;
	height: 38px;
	border-radius: 5px;
	border: 1.28px solid #e4e4e4;
	padding: 0 12px;
	line-height: 38px;
	color: #83848e
}

.quotation-box .quotation-content .input-item .value-div-half {
	width: 48%;
	margin-right: 1%;
	height: 38px;
	border-radius: 0;
	border: solid 1px #e3e8ee;
	padding: 0 12px;
	line-height: 38px;
	color: #83848e;
	border-radius: 5px
}

.quotation-box .quotation-content .input-item .value-div-half:last-of-type {
	margin-right: 0
}

.quotation-box .quotation-content .input-item .rotate {
	transform: rotate(180deg)
}

.quotation-box .quotation-content .errorTip {
	text-align: left;
	padding-top: 5px;
	color: red;
	display: none
}

.quotation-box .quotation-content .input-item:nth-child(even) {
	margin-left: 7.5%
}

.quotation-box .quotation-content .choose-pane,
.quotation-box .quotation-content .select-scene {
	position: relative;
	width: 100%;
	height: 40px;
	font-size: 14px
}

.quotation-box .quotation-content .select-scene {
	border-radius: 5px;
	border: 1px solid #e4e4e4;
	padding: 0 12px;
	line-height: 38px;
	color: #83848e;
	background: #fff
}

.quotation-box .quotation-content .choose-pane .options {
	position: absolute;
	width: 100%;
	border: 1px solid #e3e8ee;
	border-top: 0;
	padding: 0.34rem 0 0;
	border-radius: 0;
	z-index: 2;
	overflow: hidden;
	display: none
}

.quotation-box .quotation-content .choose-pane .options .option-item {
	padding: 0 12px 0.1rem;
	background-color: #fff;
	margin: 0;
	color: #83848e
}

.quotation-box .quotation-content .choose-pane .m2,
.quotation-box .quotation-content .choose-pane .m1 {
	position: absolute;
	top: 10px;
	left: 37%;
	font-size: 12px;
	color: #83848e
}

.quotation-box .quotation-content .choose-pane .m2 {
	left: 91%
}

.quotation-box .quotation-content .choose-pane .m2 img {
	width: 12px
}

.quotation-box .quotation-content .select-scene {
	position: relative;
	width: 100%;
	height: 40px
}

.quotation-box .quotation-content input::-webkit-input-placeholder {
	color: #b3b5b7
}

.quotation-box .quotation-content input::-moz-placeholder {
	color: #b3b5b7
}

.quotation-box .quotation-content input:-moz-placeholder {
	color: #b3b5b7
}

.quotation-box .quotation-content input:-ms-input-placeholder {
	color: #b3b5b7
}

.quotation-box .quotation-content .distance-txt {
	display: none;
	position: absolute;
	top: -15px;
	left: 50px;
	background-image: url("../images/dialogue.png");
	background-position: 0 0;
	height: 26px;
	color: #fff;
	line-height: 26px;
	z-index: 20;
	padding: 0 15px;
	background-size: 100% 26px
}

.quotation-box .quotation-content .privacy {
	color: #4785F9;
	font-size: 12px
}

.quotation-box .outdoor {
	display: none
}

.quotation-box .submit-btn {
	background-color: #4785F9;
	width: 96px;
	height: 96px;
	padding: 39px 0;
	margin: 0 auto;
	margin-top: -48px;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	font-size: 18px;
	box-shadow: 0 0 0px 20px rgba(71, 133, 249, 0.3);
	animation: btn-animation 1000ms infinite;
	animation-direction: alternate;
	border-radius: 50% !important;
}

.quotation-box .quotation-right {
	width: 267px;
	box-sizing: border-box;
	margin-left: 35px
}

.quotation-box .quotation-right .quotation-price {
	margin-top: 11px;
	height: 18px;
	line-height: 18px;
	color: #555555;
	font-size: 16px;
	text-align: left
}

.quotation-box .quotation-right .quotation-price .priceNum {
	color: #FFB12F;
	font-weight: 600;
	font-size: 20px
}

.quotation-box .quotation-right .price-explain {
	height: 130px;
	margin-top: 44px;
	line-height: 26px;
	color: #858585;
	font-size: 14px;
	text-align: left
}
.mask {
	display: none;
	width: 100%;
	height: 100%;
	z-index: 24;
	position: fixed;
	top: 0;
	left: 0
}


.fz12 { font-size: 12px; }
.diyform iframe { padding: 8px 20px; vertical-align: middle; }
.main {    }
.main h1, .main h2, .main h3 { padding-left: 10px; }
.main h1 { text-align: center; color: #212222; font-family: "microsoft yahei"; font-size: 36px; font-weight: normal; line-height: 2em; margin-bottom: 36px; }
.main h2 { background-color: #eee; line-height: 2!important; }
.main h3 { font-size: 20px; margin-bottom: 10px; }
.lireset2 { padding-left: 10px; }
.diyform { margin-bottom: 40px; width:100%; }
.diyform li { width:31%; margin: 10px 1%; display: inline-block; overflow: hidden; float:left;}
.diyform .need { width: 10px; color: #b20202; }
.diyform .input-box, .diyform .formpic, .diyform .imgcode { display: inline-block; }
.diyform .formpic img { border: 1px #efefef solid; padding: 0.1rem; vertical-align: middle; }
.diyform td { padding: 5px 0; vertical-align: top; text-align: left; }
.diyform .inp, .diyform textarea { padding: 8px 20px; border: 1px solid #a5aeb6; width:240px; vertical-align: top; color:#666 }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {　color: #999;　}
　input:-moz-placeholder, textarea:-moz-placeholder {color:#999;}
input::-moz-placeholder, textarea::-moz-placeholder {　color:#999;}
　　input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#999;}
.diyform textarea { height: 75px; margin-left: -4px; padding: 8px 20px }
.diyform .code { width: 100px; }
.diyform label { margin: 0 15px 0 4px; text-align: right; }
.diyform .formtitle { min-width: 100px; padding: 4px; vertical-align: top; display: inline-block }
.diyform .tip { line-height: 20px; color: #5f6a72; }
.diyform select { width: 240px; padding: 8px 20px; }
.diyformalter select { width: 124px; }
.edui-container { display: inline-block }
.action { padding-left: 92px; }
.passwordStrength { }
.passwordStrength b { font-weight: normal; }
.passwordStrength b, .passwordStrength span { display: inline-block; vertical-align: middle; line-height: 16px; line-height: 18px\9; height: 16px; }
.passwordStrength span { width: 45px; text-align: center; background-color: #d0d0d0; border-right: 1px solid #fff; }
.passwordStrength .last { border-right: none; }
.passwordStrength .bgStrength { color: #fff; background-color: #71b83d; }
#demo1 .passwordStrength { margin-left: 8px; }
.tipmsg { padding: 0 10px; }
textarea { overflow: auto; resize: none; }
.document { min-height: 800px; }
.document .sidenav { width: 170px; background-color: #eee; padding: 10px 10px 20px; }
.document .sidenav h3 { font-size: 14px; padding: 5px 10px; background-color: #e1e1e1; }
.document .sidenav a { color: #1870a9; }
.document .content { width: 750px; }
.document .content dt { background-color: #eee; line-height: 2; padding: 0 10px; }
.document .content dt a { color: #79a605; padding: 5px 0; font-size: 20px; font-weight: bold; display: block; }
.document .content dt a:hover, .document .content h3 a:hover { text-decoration: none; cursor: default; }
.document .content dd { padding: 15px 0; }
.document .content h3 { color: #333; font-size: 16px; }
.document .content p { padding: 0 0 16px 10px; margin-bottom: 0; }
.document .content .intro { margin-bottom: 16px; }
.document .content .intro p { padding-bottom: 0; }
.document .content .intro pre { padding-left: 10px; }
.document .content .wp_syntax { margin-left: 10px; margin-right: 10px; }
.document .sidenav .lireset2 { padding-left: 0; }
.document .sidenav li ul { display: none; }
.toTop { display: block; width: 48px; height: 49px; overflow: hidden; text-indent: -20000px; position: fixed; right: 15px; bottom: 20px; display: none; background: url(images/totop.png) no-repeat; _position: absolute; _top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-20);
}
.Validform_checktip { display: inline-block }
.diyform .btn {cursor: pointer; }
.diyform .submitbtn { background-color: #d70d09; color: #FFF; width:100px; height: 100px; border-radius: 50% !important; font-size:16px; display: block; position: absolute; left:50%; margin-left:-60px; }
.submitbtn.active, .submitbtn:active, .submitbtn:focus, .submitbtn:hover { background-color: #1761eb; color: #FFF }
.form-btn { width:100%; float: left; margin-top:30px; margin-bottom:30px; height:120px; position: relative; }
.nullform { background: url(nullform.jpg) no-repeat center top; width: 500px; height: 333px; text-align: center; font-size: 16px; padding-top: 256px; padding-left: 103px; margin: 0 auto; color: #333 }

.webuploader-container { position: relative;  margin-left:6px; display: inline-block;}
.webuploader-element-invisible { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px); }
.webuploader-pick { position: relative; display: inline-block; cursor: pointer; background: #00b7ee; padding: 4px 10px; color: #fff; text-align: center; border-radius: 3px; overflow: hidden; min-width: 80px;}
.webuploader-pick-hover { background: #00a2d4; }
.webuploader-pick-disable { opacity: 0.6; pointer-events: none; }
#imgPicker2{ float:left}



.baojia{ }
.baojiak{width: 100%; height: 440px; position: fixed; bottom: 0px; background: rgba(0,0,0,0.7); transition: 400ms bottom;}
.bjhead{width: 900px; height: 80px; margin: 0 auto; cursor: pointer;}
.bjhead .head_ban{width: 720px; height: 120px; float: left; margin-top: -50px; background: url(../img/baojia_bj.png) no-repeat;}
.bjhead .head_ud{width: 45px; height: 80px; margin-top: 0px; float: right; background: url(../img/baojia_ud.png) no-repeat; background-position: -45px 0;}
.bjhead .head_udk{width: 45px; height: 80px; margin-top: 0px; float: right; background: url(../img/baojia_ud.png) no-repeat; background-position: 0 0;}
#new_zxys_info{ margin-top:50px;}
.bjbody{width: 1200px; margin: 60px auto; height: 430px; background: #fff; position: relative; padding:30px 100px; box-shadow: 0px 0px 24px rgba(0, 0, 0, .1);
    border-radius: 7px;}
.bjleft{width: 500px; height: 360px; float: left; padding: 30px; border-right: 1px solid #eee;}
.bjleft .bj-title{ margin-bottom:20px;}
.bjleft .bj-title h5{font-size: 20px; text-align: left; display:inline-block;}
.bjleft .bj-title span{font-size: 12px; color: #f30; margin-left: 10px;}
.bjleft .bodyline .formline{overflow: hidden; margin-top: 11px; }
.bjleft .bodyline .label{float: left; width: 110px; font-size:16px; color:#333; line-height:38px;}
.bjleft .bodyline .label em{color: #f11; padding: 0 5px;}
.bjleft .bodyline .element{float: left;}
.bjleft .bodyline .citys select{width: 240px; line-height: 32px; padding: 3px 8px; font-size: 15px; color: #666; border: 1px solid #ccc;}
.bjleft .bodyline .acreage{position: relative;}
.bjleft .bodyline .acreage .in{width: 240px; line-height: 36px; padding: 0 6px; font-size: 15px; color: #666; border: 1px solid #ccc;}
.bjleft .bodyline .acreage .unit{position: absolute; right: 6px; top: 5px;}
.bjleft .bodyline .layout .zhai{line-height: 32px; padding: 9px 8px; width: 77px; font-size: 15px; color: #666; border: 1px solid #ccc;}
.bjleft .bodyline .layout .kuan{line-height: 32px; padding: 9px 8px; margin: 8px 0; width: 117px; font-size: 15px; color: #666; border: 1px solid #ccc;}
.bjleft .bodyline .phone{line-height: 36px; padding: 0 6px; width: 240px; font-size: 15px; color: #666; border: 1px solid #ccc;}
.bjleft .countke{position: absolute; top: 160px; left: 538px; width: 120px; height: 120px; border-radius: 60px; border: 1px solid #eee; background: #fff;}
.bjleft .countke .count{width: 80px; height: 80px; margin: 20px; background: #f60; border-radius: 41px; cursor: pointer; box-shadow: 1px 1px 10px #aaa; border: 1px solid #ccc;}
.bjleft .countke .count:hover{background: #f50;}
.bjleft .countke .count p{width:36px; font-size: 16px; color: #fff; height: 40px; padding-top: 20px; margin-left: 23px; line-height: 20px;}

.bjright{width: 440px; padding: 30px 10px; height: 300px; float: right; text-align: center;}
.bjright .rititle{font-size: 24px; line-height: 50px; }
.bjright .infos{border: 1px solid #eee; width: 300px; height: 184px; padding-top: 20px; margin: 20px auto; line-height: 36px; font-size: 15px; text-align: right;
    padding-right: 55px;}
.bjright .infos em{color: red; padding: 0 5px; display: inline-block;
    width: 55px;
    text-align: center;}
.shouhou-img{margin: 20px auto;}
.tishis{ font-size:14px; line-height:2; color:#666}
.circle-animate {
    position: absolute;
       top: 8px;
    right: 8px;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fdcc9a;
    z-index: 12;
    -webkit-animation: scale-three2 1.5s ease infinite;
    -moz-animation: scale-three2 1.5s ease infinite;
    -o-animation: scale-three2 1.5s ease infinite;
    animation: scale-three2 1.5s ease infinite;
    animation-fill-mode: both;}
	
	
	
	@keyframes scale-three2{0%{transform:scale(1);opacity:.8}100%{transform:scale(1.3);opacity:0}}@-webkit-keyframes scale-three2{0%{-webkit-transform:scale(1);opacity:.7}100%{-webkit-transform:scale(1.3);opacity:0}}@-moz-keyframes scale-three2{0%{-moz-transform:scale(1);opacity:.7}100%{-moz-transform:scale(1.3);opacity:0}}@-o-keyframes scale-three2{0%{-o-transform:scale(1);opacity:.7}100%{-o-transform:scale(1.3);opacity:0}}